a {
	color: var(--primary-color);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	cursor: pointer;
}
/* Tables should show empty cells. */
table {
	empty-cells: show;
}
/* Set a fontsize that will look the same in all browsers. */
body {
	background: #eee;
	font: 94%/150% Arial, Helvetica, sans-serif;
	padding: 0;
}
@media (min-width: 480px) {
	#wrapper, .footer-content {
		margin: 0 auto;
		width: 90%;
		max-width: 1500px;
	}
	#main {
		/* This is so code doesn't overflow and break the layout. */
		min-width: 0;
	}
}
.site-header, nav {
	align-items: center;
	background: var(--primary-color);
	display: flex;
}
.site-header {
	justify-content: space-between;
}
.site-header > a {
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	padding: 0 1em;
}
#wrapper {
	background: #FCFCFB;
	border-bottom: 1px solid #D8D2C2;
	border-inline: 1px solid #D8D2C2;
	padding: 1%;
}
.nav-list-link.external {
	width: 1rem;
	height: 1rem;
	vertical-align: text-bottom;
}
#footer {
	background: radial-gradient(circle at 50% 0%, var(--primary-color), var(--primary-color-dark));
	color: #fff;
	margin-top: 40px;
	position: relative;
}
.footer-wave-svg {
	background-color: transparent;
	display: block;
	height: 30px;
	position: relative;
	top: -1px;
	width: 100%;
}
.footer-wave-path {
	fill: #eee;
}
.footer-content {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
	gap: 30px;
	padding: 40px 0;
}
.footer-content h2 {
	font-size: 15px;
	font-weight: 900;
	letter-spacing: .1em;
	line-height: 18px;
	margin-top: 20px;
	text-transform: uppercase;
}
.footer-content ul {
	list-style: none;
	margin-block: 10px;
	padding-left: 0;
}
.footer-content li {
	margin-top: 5px;
}
.footer-copyright {
	font-size: 0.8em;
	padding: 15px 30px;
	text-align: center;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}

#footer::before, #footer::after {
	background-image: linear-gradient(-90deg, #0004 0%, #0001 100%);
	border-radius: 25px;
	position: absolute;
	pointer-events: none;
	transform: rotate(45deg);
	opacity: 0.302;
	content: '';
}
#footer::before {
	left: 60px;
	top: 60px;
	width: 200px;
	height: 200px;
}
#footer::after {
	left: 200px;
	top: 60px;
	width: 250px;
	height: 250px;
}